BladeSystem - General
cancel
Showing results for 
Search instead for 
Did you mean: 

Prerequisities for OA firmware 1.30

Magnus Bernhardson
Occasional Advisor

Prerequisities for OA firmware 1.30

Are there any prerequisities for the OA firmware version 1.30?
I am haveing trouble with our blades in our C-class enclousure after uppgrading from 1.11 to 1.30.
After the upgrade 3 outof 4 servers becomes unknown and i am not able to access the iLO anymore.
My first thought is that it´s a missmatch between OA-firmware and BL465C-firmware.

Regards Magnus Bernardson
4 REPLIES
Oleg Koroz
Honored Contributor

Re: Prerequisities for OA firmware 1.30

Magnus Bernhardson
Occasional Advisor

Re: Prerequisities for OA firmware 1.30

After backreving to 1.12 i am able to get all of the blades in normal state.
I will try to update the BL-firmware aswell as the iLO firmware before i upgrade OA to 1.30.

This problem occured after applying the 1.30 firmware.
The first thing i tried was to move around the blades both within the enclosure ande between different enclosures.
Magnus Bernhardson
Occasional Advisor

Re: Prerequisities for OA firmware 1.30

Updated the firmware on all of the BL465C-blades to A13 01/08/08.
Reapplied OA-firmware 1.30 everything works like a charm.


Magnus Bernhardson
Occasional Advisor

Re: Prerequisities for OA firmware 1.30